{ stdenv, lib }:

stdenv.mkDerivation rec {
  name = "dadadaScripts";
  version = "1";

  src = ./.;

  buildPhase = "";

  installPhase = ''
    mkdir -p $out/
    cp -r bin $out/
  '';

  meta = with lib; {
    description = "Assorted scripts";
    license = licenses.mit;
    platforms = platforms.unix;
    maintainers = [ "dadada" ];
  };
}
