{
  description = "Assorted scripts";
  inputs = {
    flake-utils.url = github:numtide/flake-utils;
  };
  outputs = { self, flake-utils, nixpkgs, ... }: (flake-utils.lib.eachDefaultSystem (system:
    let
      pkgs = nixpkgs.legacyPackages.${system};
    in
    {
      defaultPackage = self.packages.${system}.scripts;
      packages.scripts = pkgs.callPackage ./default.nix { };
    }
  ));
}
